Rust 安全漏洞 CVE-2020-35873 CNNVD-202012-2005

7.5 AV AC AU C I A
发布: 2020-12-31
修订: 2021-01-04

Rust是Mozilla基金会的一款通用、编译型编程语言。 Rust rusqlite crate before 0.23.0 存在安全漏洞,该漏洞源于内存安全可能因为会话而被违反 sessions.rs有use-after-free。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息